{% if not is_granted("ROLE_USER") %}
    <ul class="nav nav-pills">
        <li class="nav-item">
            <a href="{{ path('login') }}" class="btn btn-outline-info">
                <i class="bi bi-key"></i> {% trans %}Restricted area{% endtrans %}
            </a>
        </li>
    </ul>
{% else %}
<ul class="nav nav-pills">
    <li class="nav-item">
        <div class="dropdown">
            <button class="btn btn-info dropdown-toggle" type="button"
                    id="dropdownMenuButton1"
                    data-bs-toggle="dropdown" aria-expanded="false">
                 {{ app.user.lastname }} {{ app.user.firstname }}
            </button>
            <ul class="dropdown-menu" aria-labelledby="dropdownMenuButton1">
                {% if is_granted("ROLE_ADMIN") %}

                    <li><a class="dropdown-item" href="{{ path('admin') }}">
                            {% trans %}Administration{% endtrans %}
                        </a>
                    </li>
                {% endif %}
                <li>
                    <hr class="dropdown-divider">
                </li>
                <li><a class="dropdown-item" href="{{ path('logout') }}">
                        {% trans %}Logout{% endtrans %}
                    </a></li>
            </ul>
        </li>
    </ul>
{% endif %}